/*
 * Sizing utilities
 *
 * Index
 * - With
 * - Height
 *
 */

/* WIDTH
 -------------------- */

.w-full {
  width: 100%;
}

.w-screen {
  width: 100vh;
}

.w-auto {
  width: auto;
}


/* HEIGHT
 -------------------- */

.h-full {
  height: 100%;
}

.h-screen {
  height: 100vh;
}

.h-auto {
  height: auto;
}

@media (min-width: 1200px) {

  .compact .w-xl-revert-compact {
    width: revert-layer;
  }
}

